.carte {
    padding: 0 20px 100px;
}

.carte .title__content {
    color: var(--punchy-color);
}

.carte .travelersmap-container {
    height: 600px !important;
}

.leaflet-popup-content-wrapper .title {
    margin: 20px 0;
}

a.leaflet-popup-close-button {
    border-bottom: 0 !important;
}

.tooltip-link {
    pointer-events: none;
    cursor: default;  
}

@media screen and (min-width: 1500px) {
    
    .carte .travelersmap-container {
        height: 600px !important;
    }
    
}

@media screen and (min-width: 2000px) {
    
    .carte .travelersmap-container {
        height: 1000px !important;
    }
    
}